using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BankTVUpdater.Helpers.Service
{
    class TokenHelper
    {
        public static string GenerateAuthToken()
        {
            return "token";
        }
    }

}
